> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Exchange Impersonation Code



## OpenAPI

````yaml /openapi.json post /v1/auth/exchange-impersonation-code
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/auth/exchange-impersonation-code:
    post:
      tags:
        - Auth
      summary: Exchange Impersonation Code
      operationId: AuthController_exchangeImpersonationCode_v1
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ExchangeImpersonationCodeDto'
      responses:
        '200':
          description: ''
components:
  schemas:
    ExchangeImpersonationCodeDto:
      type: object
      properties:
        code:
          type: string
          minLength: 64
          maxLength: 64
      required:
        - code
      additionalProperties: false

````